# Generated by Django 2.0 on 2017-12-31 15:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0009_auto_20171230_2314'),
    ]

    operations = [
        migrations.AlterField(
            model_name='studyyear',
            name='name',
            field=models.CharField(max_length=25, unique=True, verbose_name='nom'),
        ),
    ]
